package com.iamberry.app.core.entity;

import java.io.Serializable;

import org.springframework.beans.factory.annotation.Qualifier;

@Qualifier("user_avator")
public class UserAvator implements Serializable{

	/**
	 * 
	 */
	private static final long serialVersionUID = -4977237563154900733L;
	private Long user_id;
	private String avator;

	public UserAvator() {
	}

	public UserAvator(Long user_id, String avator) {
		super();
		this.user_id = user_id;
		this.avator = avator;
	}

	public Long getUser_id() {
		return user_id;
	}

	public void setUser_id(Long user_id) {
		this.user_id = user_id;
	}

	public String getAvator() {
		return avator;
	}

	public void setAvator(String avator) {
		this.avator = avator;
	}

}
